
table input, table select
{
    font-size:1em;
}

h3
{
    margin: 1em 0 0.5em 0;
    padding-top: 1em;
    color: #FFFFFF;
    font-size: 1.25em;
    text-align: left;
    border-bottom: solid 2px #4776BD;
}

ul.tame, ul.tame li
{
    margin: 0;
    padding: 0;
    display: list-item;
    list-style: none;
}
ul.tame li
{
    line-height: 1.25em;
}
.tameHoriz, ul.tameHoriz li
{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1em;
}
ul.tameHoriz li
{
    display: inline;
    font-size: 1em;
}
br.cl
{
    clear: both;
}


/*PAGE SETUP*/
#userName
{
}
#loginText
{
    margin-left: 1em;
}
textarea#OrderNotes
{
    width: 99% !important;
}

#wrapper
{
    width: 905px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    font-size: 0.71em !important;
}


#header
{
    height: auto;
    width: 905px;
    line-height: 3em;
    text-align: right;
    margin-bottom: 3px;
    float: left;
}
#bodyWrapper
{
    padding: 0;
    margin-bottom: 10px;
    height: auto;
    width: 905px;
    float: left;
    border: 1px solid #fff;
}

#leftWrap
{
    width: 190px;
    float: left;
    clear: both;
}

#miniCart
{
    float: right;
}
#ML
{
    width: 650px;
    font-size: 0.85em;
}
#ML, #ML div
{
    float: right;
    vertical-align: middle;
}
#ML div select
{
    font-size: 0.88em;
    margin: 2px 0.5em 4px 0;
    vertical-align: middle;
}

input.submit
{
    border: 1px double #999;
    border-top-color: #ccc;
    border-left-color: #ccc;
    padding: 0.1em;
    margin: 0;
    background-color: #fff;
    background-image: url(images/background-form-element.png);
    color: #333;
    font-size: 1em;
    font-weight: bold;
    font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
}
input.submit:active
{
    border: 1px double #ccc;
    border-top-color: #999;
    border-left-color: #999;
}


/*HEADER ELEMENTS*/


#logo
{
    float: left;
    width: 210px;
    height: 34px;
    background: url(images/logo.gif) no-repeat center center;
    margin-right: 10px;
    display: block;
}

#logo b
{
    display: none;
}


a.wishlist
{
    background: url(images/icons/wishlist.gif) no-repeat left bottom;
}
a.cart
{
    background: url(images/icons/cart.gif) no-repeat left bottom;
}
a.account
{
    background: url(images/icons/your-account.gif) no-repeat left bottom;
}
a.faq
{
    background: url(images/icons/faq.gif) no-repeat left bottom;
}
a.contact
{
    background: url(images/icons/contact-us.gif) no-repeat left bottom;
}
a.wishlist, a.cart, a.faq, a.contact, a.account
{
    padding: 3px 15px 3px 20px;
    position: relative;
}
#header u
{
    color: #000;
    text-decoration: none;
}
#login
{
    margin: 0;
    padding: 0;
    float: right;
    font-size: 0.8em;
    padding-right: 15px;
}

/* HEADER HORIZ NAV*/

#horizNav
{
    text-align: left;
    width: 905px;
    margin: 0;
    clear: left;
    line-height: 35px;
    height: 35px;
    background: #699EDC url(images/nav-bg.gif) repeat;
    border-top: solid 1px #888;
    border-bottom: solid 1px #888;
    position: relative;
    z-index: 1;
}
#horizNav a:active, #horizNav a:link, #horizNav a:visited
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;
    font-family: Tahoma,Verdana,sans-serif;
}

/* HORIZ NAV SUB */

#horizNav2
{
    clear: both;
    background: #EFEEEE url(images/sub-nav-fade.gif) repeat-x left center;
    width: 905px;
    height: 3em;
    line-height: 3em;
    color: #444;
    padding: 0;
    margin-top: 0px;
    border-bottom: solid 1px #F0EFEF;
}
#horizNav2 a:active, #horizNav2 a:link, #horizNav2 a:visited
{
    color: #444;
    text-decoration: underline;
}
#horizNav2 a:hover
{
    color: #444;
}
#horizNav2 span
{
    color: #444;
    font-weight: bold;
    font-size: 1.2em;
}
#horizNav2 form label
{
    color: #444;
}
#horizNav2 form
{
    float: left;
    padding: 0 2em 0 1em;
    width: auto;
}
#horizNav2 fieldset
{
    width: 210px;
}

#horizNav2 ul
{
    float: left;
    padding: 0 1em;
}
.pipe
{
    padding: 0 1em;
    font-size: 0.9em;
    font-weight: normal;
}
img.liveHelp
{
    float: right;
    padding: 0 1em;
    vertical-align: middle;
    margin-top: 4px;
}

.searchBox
{
    height: 1.5em;
    width: 10em;
    border: 1px solid #A7A6AA;
    margin-top: 0.7em;
}




/* LEFT NAV */

.catMark
{
    font-size: 0.8em;
    font-weight: bold;
    color: #aaa;
    letter-spacing: -2px;
}

/* FOOTER ELEMENTS */
#footer ul
{
    list-style: none;
    color: #444;
}

div#footerWrap
{
    width: 905px;
    height: auto;
    margin: 0;
    padding: 5px 0;
    border: 1px dashed #ddd;
}
.footerList
{
    text-align: left;
    width: 24%;
    height: 100%;
    display: inline;
    float: left;
    border-right: 1px dashed #ddd;
}
.topList li
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    list-style: none;
}

/* CLOSER */
#closer
{
    font-size: 0.7em;
    color: #444;
    margin: 1em 0;
}
#closer a
{
    color: #444;
}


/* PRODUCT PAGE */
#productTopBox
{
    text-align: right;
    padding: 1.5em 10px 10px 10px;
}

#sku
{
    display: block;
}
#description, #quoteBox, #otherinfo
{
    margin: 10px;
}
.prodHeader
{
    width: 99.5%;
    height: 1.2em;
    color: #6B6F83;
    clear: both;
    font-weight: bold;
    font-size: 1.2em;
    padding: 3px 5px;
    border-bottom: solid 2px #4776BD;
}
#quoteBox input, #quoteBox select
{
    font-size: 1em;
    display: block;
    margin: 5px 0;
}
#mainImg
{
    margin: 0 10px 10px 0;
    float: left;
}
 .AddToWishButton, #Quantity
{
    font-size: 1em;
}
.AddToCartButton
{
    font-size: 1em;
    background-color:#43B02A;   
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 1px solid #43b02a;
display: inline-block;
color: #fff!important;
font-family: arial;
font-size: 15px;
font-weight: bold;
padding: 3px 10px;
text-decoration: none!important;
cursor: pointer;
text-shadow: 0 1px 0 #528009;
}
.addToForm
{
    margin-top: 1em;
}
#shipQuoteLabels
{
    width: 10em;
    height: auto;
    float: left;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}
#shipQuoteLabels label
{
    display: block;
    line-height: 2em;
}
#ShipQuote, #yourQuote
{
    font-weight: bold;
    line-height: 2em;
}
#shipQuoteWrapper
{
    height: auto;
    float: left;
}
#navArrows
{
    float: right;
}

/* ENTITY LANDING PAGE */

.topFeature
{
    float: left;
    width: 24.8%;
    height: auto;
    text-align: left;
}

.topFeatureP
{
    margin: 0;
    padding: 0.5em;
    text-align: left;
}
.topFeature p
{
    margin: 0;
    text-align: left;
}
.topFeatureP img
{
    margin-bottom: 0.5em;
}
.topPrice, .topName
{
    font-weight: bold;
    text-align: left;
}

#entitySep
{
    clear: both;
    margin-top: 1em;
}
.btmP
{
    clear: left;
    border-bottom: 1px solid #C6C3BA;
    float: left;
    width: 683px;
    margin: 0.5em 0;
    padding: 0.5em;
}
.btmP img
{
    float: left;
    margin-right: 1em;
}
.btmP span
{
    display: block;
}
.btmName, .btmPrice, .btmSalePrice
{
    font-size: 1.1em;
    font-weight: bold;
}
.btmDescription, .topDescription
{
    display: block;
    padding-bottom: 1em !important;
}
.btmPrice
{
}
.btmSalePrice
{
    color: #cc0000;
}
.btmInStock, .btmOutStock, .topInStock, .topOutStock
{
    display: inline !important;
    font-weight: bold;
    color: #4776BD;
}
.btmOutStock, .topOutStock
{
    color: #aaa;
}
#entityPageHeader p
{
    margin-top: 0;
}
#entityPageHeader img
{
    margin: 0 1em 0.5em 0;
    float: right;
}

.entityCategory
{
    margin: 0 0 1em 0;
    font-size: 1.1em;
}

/* OTHER SELECTORS */
.MediumCell, .LightCell
{
    border: none;
}

.error
{
    font-size:1.25em;
    font-weight:bold;
    color:#ff0000;
	line-height: 35px;
}

.errorLg
{
    color: Red;
    font-size: 12px;
    font-weight: bold;
}

.SBProdName
{
    font-size: .7em;
}
.SBCatName
{
    font-size: .8em;
    font-weight: bold;
}

.PBCartFull
{
    font-size: .7em;
    color: Blue;
    font-weight: bold;
}



/* COMPONENT ART HORIZONTAL MENU */

.TopMenuGroup
{
    border: solid 0px #000;
    background-color: transparent;
    line-height:35px;  
}

.MenuGroup
{
    border: solid 0px #000;
    color: #000000;
    font-size: 0.8em!important;
    margin: 0;
    background: #F8F8F8 none;
}

.MenuGroup td, .MenuGroupHover td, .MenuItemHover td, td.MenuItemHover
{
    color: #4776BD;
}

.TopMenuItem, .TopMenuItemHover
{
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    cursor: hand;
    cursor: pointer;
    margin:0;
    padding: 0 1em!important;
    line-height: 35px;
    vertical-align:middle;
    background: url(images/tab-sep.gif) no-repeat top left;
}
.TopMenuItem
{
    background: url(images/tab-sep.gif) no-repeat top left;
}


/*leaf menu items*/
.MenuItem, .MenuItemHover, .MenuItem td, .MenuItemHover td
{
    color: #4776BD;
    border: solid 0px white;
    cursor: hand;
    cursor: pointer;
    margin: 0;
    background: #F8F8F8 none;
    width: 100%!important;
}

.MenuItemHover, .MenuItemHover td
{
    background: #DCDFE2 none;  
}

.ScrollItem
{
    background-color: green;
    font-size: 0.8em;
    border: solid 0px gray;
    cursor: default;
    text-align: center;
}

.ScrollItemH
{
    background-color: aqua;
    color: orange;
    font-size: 0.8em;
    border: solid 0px gray;
    cursor: default;
    text-align: center;
}

.ScrollItemA
{
    background-color: Lime;
    color: yellow;
    font-size: 0.8em;
    border: solid 0px gray;
    cursor: default;
    text-align: center;
}

#AjaxShipping
{
    width: 99%;
    border: solid 1px #444;
    height: 100%;
    float: left;
    padding: 3px;
}
#AjaxShipping h4
{
    margin: 0 0 0.5em 0;
    font-weight: bold;
    font-size: 1.1em;
}
.AjaxShippingLabel
{
    width: 175px !important;
    float: left;
    font-weight: bold;
    clear: left;
}
#AjaxShipping input, #AjaxShipping select
{
    font-size: 1em;
    float: left;
}
#AjaxShippingCountry, #AjaxShippingState, #AjaxShippingZip, #AjaxShippingEstimate
{
    float: left;
    clear: left;
    border-top: solid 1px #eee;
    width: 99%;
    padding: 3px 0;
}
#ShipQuote
{
    float: left;
    margin: 0;
}
/* Set Visibility to :hidden and uncomment 'display' to turn off */
#AjaxShippingCountry
{
    visibility: visible;
    /*display:none;*/
}
#AjaxShippingState
{
    visibility: visible;
    /*display:none;*/
}
.OrderOptionsTitle  {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.OrderOptionsRowHeader  { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.OrderOptionsName  {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
.OrderOptionsDescription  {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
.OrderOptionsPrice  { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; }

/* Kit Specific Styles */
#KitSideBar
{
	border:solid 1px Gray;
	position:absolute;
	z-index:99; /*999999999 !important;*/
	width:180px;
	background-color:#FFFFE1;
	/*right:10px;*/
	margin-left: 10px;
}

#KitAddToCartForm
{
	padding: 5px 5px 10px 5px;
	margin: 0px 5px 0px 5px;
	border-top: solid 1px Gray;
	text-align: center;
}

#KitPlaceHolder
{
	width:150px;
}

#KitTable
{
	width:500px;
	/*border-top: solid 1px red;*/
		
}

#KitTable td
{
	padding: 4px 0px 4px 0px;
}

#KitAddToCartFormHeader
{
	border-bottom:solid 3px #444;
	/*height:15px;*/
	text-align:center;
}

#KitAddToCartFormPrice
{
	line-height:30px;
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
	border-bottom: solid 1px Gray;
}

.KitAddToCartFormPrice
{
	/*line-height:30px;*/
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
	border-bottom: solid 1px Gray;
}

.KitAddToCartFormDetailsHeader
{
	text-align:center;
	text-decoration:underline;
}


.KitAddToCartFormDetails
{
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
}

.KitTableGroup
{
	/*
	border-top:solid 1px Black;	
	border-left:solid 1px Black;	
	border-right:solid 1px Black;	
	border-bottom:solid 5px Green;	
	line-height:20px;
	*/
	background-color: #f5f5f5; 
}

.KitRowSpacer
{
	/*height:45px;*/
}

.KitSpacer
{
	/*
	border:solid 1px Lime;
	background-color:Aqua;
	*/
	height:10px;	
}



#KitAddToCartFormDetailsHeader
{
	text-align:center;
	text-decoration:underline;
}

#KitAddToCartFormDetails
{
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
}

#KitSideBar input[type="button"]
{
	width:120px;	
	text-align:center;
	margin-top:3px;
}


.KitRegularBasePrice
{
	font-style:italic;
	text-decoration:line-through;
}

.KitBasePrice
{
}

.KitBasePriceOnSale
{
}

.KitCustomizedPrice
{
}

.KitCustomizedPriceOnSale
{
}

.KitLevelPrice
{
}

.KitLevelPriceOnSale
{
}

.dhtmltooltip
{
	border:0;
	/*border: 2px solid black;*/
	padding: 2px;
	background-color: lightyellow;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.CardCodeTooltip
{
	border:0;
	/*border: 2px solid black;*/
	padding: 2px;
	background-color: #DDD;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.Kit2dhtmltooltip
{
	border:0;
	margin-top:20px;
	/*border: 2px solid black;*/
	padding: 2px;
	font-size: 11px;
	background-color: lightyellow;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


.ShippingAndTaxEstimateAddress
{
	border: solid 1px #aaa;
	width:100%;
}

.ShippingAndTaxEstimateAddress .Header
{
	text-align:center;
	font-weight:bold;
	background-color:#ddd;
}

.ShippingAndTaxEstimateAddress .Caption
{
	width:30%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimateAddress .Value
{
	width:70%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimateAddress .ErrorMessage
{
	width:100%;
	text-align:center;
	vertical-align:middle;
	color:Red;
	font-weight:bold;
}

.ShippingAndTaxEstimator
{
	border:solid 1px #aaa;
	width:100%;
}

.ShippingAndTaxEstimator .Header
{
	text-align:center;
	font-weight:bold;
	background-color:#ddd;
}

.ShippingAndTaxEstimator .Caption
{
	font-weight:bold;
	width:30%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimator .Value
{
	width:70%;
	text-align:right;
	vertical-align:top;
}

.ShippingEstimatorPanel
{
	width:350px;
	border:dashed 1px gray;
	padding: 5px 5px 5px 5px;
}

.WishListWarning
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #ff0000;
}

.ShippingEstimatorPanel
{
	width:350px;
	border:dashed 1px gray;
	padding: 5px 5px 5px 5px;
}

#KitError
{
	text-align:center;
	vertical-align:middle;
	padding:5px 5px 5px 5px;
}

#lblKitError
{
	color:Red;	
}

/* default class for stock hint display */
.StockHint
{
	font-size:11px;
}

.StockHint_OutOfStock
{
	color:red;
}

.StockHint_InStock
{
	color:blue;
}

/* indented class variation for stock hint display */
.StockHint_Indented
{
	text-indent:10px;
	font-size:11px;
}

.StockHint_Indented_OutOfStock
{
	color:red;
}

.StockHint_Indented_InStock
{
	color:blue;
}



/*********************************************/
/*************For Featured Products***********/
/*********************************************/


.featuredProductLinks
{
	color: #000000;	
	font-weight: bold;
}

.featuredProductDescription
{
	padding-top: 10px;
	font-weight: normal;
}

.featuredProductPrice
{
	padding-top: 10px;
	padding-bottom : 10px;
	font-weight: normal;
}


.featuredTeaser
{
	color: #000000;	
	font-weight: bold;
}



/* CSS for productratings [begin] */

.CommentHelpfulText
{
	 font-family: Arial,Helvetica;
	 color: #009999;
}

.CommentHelpfulYes
{
	font-family: Arial,Helvetica;
	color: #006600;
}

.CommentHelpfulNo
{
	font-family: Arial,Helvetica;
	color: #006600;
	
}

.CommentCell
{
	background-color: #FFFFFF;
}

.RatingCommentText
{
	color: #000000;
}

.CommentAuthor
{
	color: #000000;
}	
/****** [end] ******/



/* CSS for Checkout GiftCard [begin] */

.CheckoutEmailGiftCardHeader
{
	/* default color - #cccccc */
	background-color: #cccccc;
	color:#000000;
}

/****** [end] ******/



/* CSS for Checkout Terms And Conditions [begin] */

.CheckOutTermsBorder
{
	border-style: dashed; 
	border-width: 1px; 
	border-color: #000000;
}
/****** [end] ******/




/* CSS for Affiliate Page [begin] */

.AffiliateHeaderTd
{
	/* -- original --
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #AAAAAA;
	-- -- */
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #CCCCCC;
	padding: 3px;
}

.AffiliateTextCell
{
	background-color: #DDDDDD;
	color: #000000;
	padding: 3px;
}

.AffiliateLinks, .AffiliateLinks a:link, .AffiliateLinks a:active, .AffiliateLinks a:visited
{
	color: #000000;
}

.AffiliateLinks a:hover
{
	color: #4776BD;
}

.AffiliateForgotPasswordText
{
	color: #000000;
}

.AffiliateForgotPasswordText span
{
	color: #000000;
	font-weight: bold;
}

/****** [end] ******/


/* CSS for Multiple Shipping [begin] */
.MultiShippingAddressHeaderLeft
{
	color:#000000;
	background-color: #dddddd;
}

.MultiShippingAddressHeaderRight
{
	color:#000000;
	background-color: #dddddd;
}

/****** [end] ******/



/* CSS for Recent Comments */

.RecentCommentsHeader
{
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.RecentCommentsHeaderBorder
{
	background-color: #FFFFFF;
}

.RecentCommentsFooter
{
	background-color: #CCCCCC;
}

.RecentCommentsBorder
{
	background-color: #CCCCCC;
}

.RecentCommentsCell
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
}

.pnlRecentCommentSort
{
	background-color: #FFFFCC;
}

.RecentCommentSortText
{
	color: #FF0000;
}

.RecentCommentReSortText
{
	color: #000000;
	font-weight: bold;
}

.RecentCommentIsolateHeader
{
	background-color: #009999;
}

.RecentCommentIsolateHeaderText
{
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}

.RecentCommentIsolateCell
{
	background-color:#FFFFFF;
	color:#000000;
}

.RecentCommentsPagingTop
{
	background-color: #ffffff;
	color: #000000;
}

/** [end] **/


/* CSS for RateIt.aspx */

.rateitBG
{
	background-color:#336699;
	margin: 0px;
}

.rateittable
{
	background-color:#336699;
}

.rateitlabel
{
	font-family: arial,helvetica;
	font-weight: bold;
	color: #ffffff;
}

.rateitproductname
{
	background-color: #FFFFCC;
}

.rateitbox
{
	background-color: #FFFFFF;
}

.rateitddl
{
	font-size: 10px;
}

.rateittext
{
	font-size:12px;
}
/**		[end]	**/
/***************************************************/
/**************TabbedUI prototype*******************/

#pagetabs
{
	width: 100%;	
}

#pagetabs a
{
	background: white url(images/tab_out.gif) top left repeat-x;
	background-color: #DDDDDD;
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-right: solid 1px black;
	color: #696969;
	padding: 5px 5px 0px 5px;
	position:relative;
	margin-right:3px;
	text-decoration: none;
	vertical-align:middle;
}

#pagetabs a:hover
{
	text-decoration: underline;
	color: #ffffff;
	background: white url(images/tab_over.gif) top left repeat-x;
}

#pagetabs a.activetab
{
	padding: 5px 5px 1px 5px;
	position: relative;
	top: 1px;
	color: #ffffff;
	background-image: url(images/tab_over.gif);
	border-bottom-color: white;
}

#pagetabs a.activetab:hover
{
	text-decoration: none;
}

#tabcontent
{
	border: solid 1px gray;
	margin:0px;	
	padding-top:0px;
	padding-bottom: 10px;
	width:100%;
}

#tabcontent div.hiddenTab
{
	display:none;
}

#tabcontent div.selectedTab
{
	display:block;
}

/* added for BP B2C */

#pnlSignIn {width:100%;margin-top:-20px;text-align:left;}
#tblSignInBox {width:100%;}
#pnlAccount {width:100%;margin-top:-20px;text-align:left;}
#tblAccountB {width:100%;}
.password {text-align:right;font-size:.75em;margin-right:100px;}
.signup {font-size:.75em;}
.titleBill {border-bottom: thick solid #50b848;text-align:left;}
#tblShippingInfo, #tblBillingInfo, #tblBillingInfoBox, #tblShippingInfoBox {width:100%;}
.valSummary" {color:Red;font-weight:bold;display:none;}